Subject: Re: [EDUC] Charte du groupe éducation
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Dec 2011 17:48:11 +0100
List-Id: <educ.april.org>

Le 29 décembre 2011 15:33,  <[email-masked]> a écrit :
> Bonjour,
>
> Je pense déjà être intervenu il y a assez longtemps sur le sujet.
>
> Je suis quelque peu stupéfait de voir au sein de l'April un groupe de travail
> qui se donne comme nom "Education" afficher ouvertement que "Cela concerne le
> premier, le second degré et l'enseignement supérieur".
>
> Cette identité, ou plus exactement ce monopole affiché de l''Education
> nationale comme représentant l'éducation me choque à plusieurs titres :
> - réduire le champ des acteurs de l'éducation, et celui des problèmes liés à
> l'usage des logiciels libres dans l'éducation, au seul champ de l'institution
> publique de l'EN est, sans nier l'importance de cette dernière, une imposture
> ou pour le moins regarder le monde de l'éducation avec quelques oeillères,
> - il ne me semble pas dans la logique de l'April de favoriser dans son action
> l'approche de groupes corporatistes (en clair même si le nom de "Instruction
> publique et Education" proposé par Charlie pour ce groupe m'aurait semblé
> intellectuellement bien plus correct, reste posée la question du bien fondé au
> sein de l'April d'une approche du libre dans l'éducation cantonnée à la seule
> Education nationale),
> - les problèmes spécifiques au LL à l'Education nationale existent bien, mais
> sont souvent me semble-t-il d'un intérêt très limité en regard des initiatives
> qu'on peut trouver sur le sujet dans le monde global de l'éducation, et nos
> collègues de l'EN trouveraient sans doute bien plus à s'enrichir dans un
> travail qui ne regarde pas prioritairement la seule bulle EN pour la faire
> évoluer.
>
> Pour être moi-même acteur au service du public dans le monde de l'éducation
> depuis plus de 25 ans, hors EN, et y militant activement pour l'usage du LL
> (par exemple 9 ans de travail en compagnie de la FSF pour ce qui a été sans
> doute la première décision de justice en France validée jusqu'en Cour de Cas
> impliquant la validité de la GNU GPL),

Pourrais-tu rappeler laquelle ? je ne suis pas sûr que tout le monde
ici sache bien de quoi il en retourne.

> je rajouterai que cette approche auto-
> centrée de l'éducation est vécue comme excluante et irritante pour moi comme
> pour beaucoup de mes collègues.
>
> C'était mon coup de gueule de fin d'année comme j'avais un peu de temps avant
> de vous souhaiter à tous de bonnes fêtes.

Oui, bonnes fêtes à toi mais pourrais-tu être plus explicite ? Cette
charte est un document de *travail*, elle ne demande qu'à évoluer mais
pour cela il faut proposer justement des évolutions.
Quel texte rajouterais-tu ? Tu penses à l'éducation populaire ?
Merci,
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ